@charset "utf-8";
body {
	margin: 0px;
	width: 100%;
	background-repeat: repeat-x;
	background-color: #F2F2F2;
	background-image: url(../images/body_bg.gif);
}
#main-area{
	background-image: url(../images/main_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	width: 950px;
	margin: 0px auto 0px auto;
}
#head-area{
	height: 74px;
	width: 950px;
}
#buffalo-logo{
	float: left;
	margin: 28px 0px 0px 30px;
}
#buffalo-logo img {
	border:none;
}

#dl-faq{
	font-size: 15px;
	float: right;
	line-height: 21px;
	margin: 40px 0px 0px 0px;
	padding: 0px 40px 0px 0px;
	display: block;
}
#dl-faq a{
	float: left;
	padding: 0px 0px 0px 24px;
	background-image: url(../images/faq_head.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}

#nav-area{
	height: 33px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 35px;
	clear: both;
}
#nav-area p{
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
#nav-home{
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav-home a{
	float: left;
	line-height: 33px;
	background-image: url(../images/home_heada.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 0px 0px 0px 30px;
}
#nav-language{
	line-height: 33px;
	float: right;
	background-image: url(../images/lang_heada_bl_bg.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin: 0px;
	padding: 0px;
}
/*#nav-language a{*/
#flat{
	float: left;
	line-height: 33px;
	background-image: url(../images/lang_heada_br_bg.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 0px 28px 0px 33px;
}
#breadcrumb{
	height: 40px;
	font-size: 10px;
	line-height: 40px;
	margin: 0px 35px 5px 35px;
}
#title-area{
	background-image: url(../images/title_border.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px 35px 18px 35px;
	padding: 0px 0px 3px 0px;
}
#title-area h1{
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	color: #444;
	line-height: 1.3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#contents-area{
	color: #444;
	min-height: 335px;
        height: auto !important;
        height: 335px;
	margin-top: 0px;
	margin-right: 65px;
	margin-bottom: 10px;
	margin-left: 65px;
}
#contents-area p{
font-size: 13px;
}

#lead{
	margin: 0px 0px 18px 0px;
	padding: 0px;
	line-height: 19px;
}
#selection{
	font-size: 13px;
	background-image: url(../images/selection_bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px 5px;
	border: 1px solid #999;
	font-weight: normal;
	background-position: left bottom;
	line-height: 22px;
}

#calm{
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #999;
	height: 205px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	}
	
.arrow{
	float: left;
	margin-top: 90px;
}

label{
	font-size: 13px;
}
#btn-next{
	float: right;
	line-height: 27px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/btn_bl_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#btn-next a{
	float: left;
	color: #FFF;
	padding: 0px 30px;
	background-image: url(../images/btn_br_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	text-decoration: none;
}
#btn-back{
	float: left;
	line-height: 27px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/btn_wl_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
#btn-back a{
	float: left;
	color: #444;
	padding: 0px 30px;
	background-image: url(../images/btn_wr_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	text-decoration: none;
}
#table-box{
	border: 1px solid #999;
}

#copy{
	background-color:#AC1119;
	margin:0 15px;
	padding:2px 0;
	color:white;
	font-size:60%;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}
#footer{
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	clear: both;
	height: 19px;
	width: 950px;
}
address{
	display: none;
}

/*==== Clear Fix Class ====*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.clearfix{display:inline-block;}
/* hides from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

*{
  font-family:arial;
}
